name: testing
category: openttd
version: 0.5.0-RC5
date: 2007-02-08T16:25:00-00:00
base: openttd-0.5.0-RC5-
files:
- id: openttd-0.5.0-RC5-linux-debian-etch-amd64.deb
  size: 1919336
  md5sum: 2d9b94d52703df311ef6569179ec9ad3
  sha1sum: 954c03d2041b4e7ccb20c4ac32cb9c75dac8fe4a
  sha256sum: 1cf3276ea0a1fc9cdf7b3fb839a79766bbdb20db0e3122167fec4cda5585eda6
- id: openttd-0.5.0-RC5-linux-debian-etch-i386.deb
  size: 1877934
  md5sum: a2a9fb7d14e873b45be918fe1197b9ea
  sha1sum: afb3510e5a14a6902f5e95c0f5ad1a4ef643f43e
  sha256sum: e1b667f45d964c7611684d1d292dfd11854970c314e35222ed0a1463a5199ace
- id: openttd-0.5.0-RC5-macosx-universal.dmg
  size: 5223716
  md5sum: 9f9150fa0c3a4bbc6753a465444d1956
  sha1sum: 699c5986881a3683def3a83e2861319e995cbbfa
  sha256sum: 59b4631fbcaeeabdd4982549bb2049feca027d308df0a67af640ebc8ad2553d4
- id: openttd-0.5.0-RC5-morphos.lha
  size: 2299511
  md5sum: 7d2223962ef17a72fc9f37f4810d96ba
  sha1sum: 335bde98b6fb03d40efd4da24df2633f727fccc7
  sha256sum: 8298d6e8f3bea7c9eb9b4d4b05fb4c6ceb58293c363780a17a7d2869c1d399e1
- id: openttd-0.5.0-RC5-windows-win32.exe
  size: 1911210
  md5sum: ddc1e975eab5b551667c64abce7ccea8
  sha1sum: e5d6df2c13feb1b3648b0d22f2f6c65b7f384115
  sha256sum: ab92bce3249c6dbe2ef8d41e614a298c5eb220dd8632faf1762a6794d7c1647b
- id: openttd-0.5.0-RC5-windows-win32.zip
  size: 2257948
  md5sum: c7b333f0ccdb717cc5ddb28dc2c456ea
  sha1sum: 870e0b96d39f9a8349d4ab0979bc50c5eede633c
  sha256sum: 126c02b1f9da442bac8c0575d24a1320b16ef267e8ef1a300ea8cc24e9b62ba1
- id: openttd-0.5.0-RC5-windows-win64.zip
  size: 2142275
  md5sum: e4fa702a43162f20b993b3ba4760d5fe
  sha1sum: 022cab63c78979135f033a032b1260ffe63700c7
  sha256sum: 968b379d86785ff4ebd0eaa3ac51b4d7e8b97908d1964d78853001f2f76cf69e
dev_files:
- id: openttd-0.5.0-RC5-source.tar.bz2
  size: 3017095
  md5sum: 9ee574bfb148ee2b72810bf693dbc208
  sha1sum: 0659064b1d1969dfa8b92105f03c4f96b8ca518e
  sha256sum: 0868691782adcaa3a3c5cc701fb0bb47f0ccf00d6e0d5c37b8f8c1ae8657f0a8
- id: openttd-0.5.0-RC5-source.tar.gz
  size: 4066829
  md5sum: 86d43433c86f06dcbee90026c4af4fcf
  sha1sum: d4bd9c3f54bdfa3d80f441481588b4dbc99224f1
  sha256sum: d21f49ff0c6433478d091f6e82a8923752f3fc27f947ceb3ffeb8de43d4ccb58
- id: openttd-0.5.0-RC5-source.zip
  size: 4184210
  md5sum: db5c0bf5d06cdc493ba2e14852842dde
  sha1sum: fd68632d6f918631189cc7f9f2abdf0f1ec8f426
  sha256sum: ac681b75da1e662c4550dabce966fefc5793d436deabb38c3496cb3a9f7288c2
